### Hierarchy

- SyntaxErrorConstructor

### Callable

- __call(message?: undefined | string): SyntaxError

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:1013

  #### Parameters

  - ##### Optional message: undefined | string

  #### Returns SyntaxError

## Index

### Constructors

- constructor

### Properties

- prototype

## Constructors

### constructor

- new SyntaxErrorConstructor(message?: undefined | string): SyntaxError

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:1012

  #### Parameters

  - ##### Optional message: undefined | string

  #### Returns SyntaxError

## Properties

### prototype

prototype: SyntaxError

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:1015

Generated using TypeDoc